/*#contentbody_div {
    background: url("/images/SplashScreen.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
}*/

#landing-page  {
    background: url("/images/SplashScreen.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
    width:100%;
    min-height:700px;
}
/* generic div for "_busy" graphic */
.nt-busy {
position: absolute;
background-color: transparent;
top: 50%;
left: 50%;
margin-top: -64px;
margin-left: -64px;
width: 128px;
height: 128px;
  z-index:9999;
}

.nt-child-grid-cell {
  flex: auto;
}
.mikepdf {
width:100em;
}
.mikepdf > div{
height:50em;
width:100em;
}
/* override nt */
.cl-webinar-register > .ui-button{min-width:20em;}


#complain_div .nt-form-grid-row {
flex-wrap: unset !important;
}


#thankyou_div .nt-form-grid-row {
flex-wrap: unset !important;
}

.nt-gauge-text-suffix {
    font-size: 2em;
}


.jmr-m-width {
	    width: 100%;
}
.nt-form-table-cell {
    padding: 0;
}
.nt-form-grid-row {
    margin-bottom: 0em;
}
 
.jmr-info-box .nt-form-grid-cell-value-comment {
	border:1px solid black;
}
 
.jmr-info-box .nt-formcell {
	width:60%; display: block;
	padding: 0px 8px 0px;
}

.jmr-info-box .nt-prompt {
	float: left; width: 35%;
	display: inline;
	clear: both;
	min-height: 0em;
}

.jmr-info-box #updatepolicy_filler1_value_div {
	display: none;
}

.apiDocs .nt-service-list .ui-button {
 min-width: 300px;
 margin-top: 2px;
}
/* select prod plans, main page */
.cl-prodplan-table {border:0;}
.cl-prodplan-cell{min-width:10em;  border:4px solid #7190E0;  width:100%; padding: 0.5em; height: 12em;display: flex;flex-wrap: wrap;}
.cl-optplan-cell{min-width:8em;  border:2px solid #7190E0;  width:100%; padding: 0.5em; height: 12em;display: flex;flex-wrap: wrap;}
.cl-prodplan-cell > .nt-browse-grid-cell-prompt{display:none;}
.cl-optplan-cell > .nt-browse-grid-cell-prompt{display:none;}
.cl-prodplan-register{width:10em;background-color:lightblue;font-size:2em !important;border-color:blue;}
.cl-prodplan-more{width:8em;}
/*.prodplan-row-data{width:100%; margin-bottom:1em;} */
.prodplan-row-data{width:22em; margin-bottom:1em; margin-right:1em} 

.cl-prodplan-image{width:100%;}
/*.cl-prodplan-name{font-size:1.5em;color:#257fa2;width:100%;padding: 0.5em;} */
.cl-prodplan-name{font-size:1.5em;color:black;width:100%;}
.cl-prodplan-dow{;width:100%;padding: 0.5em;justify-content: flex-end;height:0;min-height:0;font-weight: lighter;color: blue;font-size:1.5em}
.cl-prodplan-description{width:100%;}
/*
@media (min-width: 700px) {
	.prodplan-row-data{width:31%}	
}

@media (min-width: 1000px) {
	.prodplan-row-data{width:24%}	
*/
}
 